.Content {
    background-color: white;
    padding: 60px 0px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 15px;
    
    h4 {
        font-size: 18px;
        text-align: center;
        color: #232323;
    }
    
    h3 {
        font-size: 45px;
        color: #232323;
        font-weight: bold;
    }
    
    p {
        font-size: 15px;
        color: #232323;
        margin: 20px 0px 15px;
    }
    
    a {
        font-size: 15px;
        color: #8E0A09;
        font-weight: 600;
        text-decoration: underline;
        
        &:hover {
            color: lighten(#8E0A09, 20);
        }
    }
}

.line{
    margin-top: 50px;
    margin-bottom: 5px;
    margin-left: 40%;
    height: 2px;
    width: 60px;
    background-color: green;
}